/*itc cookie notify*/  
#itc-cookie-notify{-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);transition:all 500ms cubic-bezier(0.8,0,0.3,1) 0s;-webkit-transition:all 500ms cubic-bezier(0.8,0,0.3,1) 0s;opacity:0;position:fixed;top:0;left:0;right:0;z-index:9999;background:#363636;padding:1em;color:#000}
#itc-cookie-notify.active{opacity:1;-webkit-transform:translate3d(0,0%,0);transform:translate3d(0,0%,0)}
#itc-cookie-notify>div{display:table;margin:0 auto;max-width: 1280px;text-align:left;vertical-align:middle;min-height: 50px;}
#itc-cookie-notify>div>div{width:20%;display:table-cell;vertical-align:middle;text-align:right}
#itc-cookie-notify>div>div:first-child{width:80%;text-align:left;font-family:arial;font-size: 14px;line-height:1.7;color: #a5a5a5; background: url(../../images/icon_cookie.png) no-repeat 0% 50%;
    padding-left: 70px;}
#itc-cookie-notify div a{color:#f1c40f;text-decoration:underline;}
#itc-cookie-notify a.button{
display: inline-block;
padding: 8px 30px;
border: 2px solid #f1c40f;
text-decoration: none;
font-size: 18px;
color: #f1c40f;
font-weight: bold;
font-size: 15px;
border-radius: 0;
background:transparent;
}
/*#itc-cookie-notify a.button:hover{background:#f1c40f;border:2px solid #f1c40f;color:#363636;}*/

@media only screen and (max-width: 499px) {
  #itc-cookie-notify>div>div:first-child {padding:0;background:transparent;}
  #itc-cookie-notify>div>div{text-align:center!important;width:100%!important;display:block}
  #itc-cookie-notify a.button{margin-top:20px}
}
/*itc cookie notify end*/